Bug 276181 - install brltty under /bin, not /usr/bin
install brltty under /bin, not /usr/bin
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: brltty (Show other bugs)
rawhide
All All
medium Severity medium
: ---
: ---
Assigned To: Stepan Kasal
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-04 10:07 EDT by Stepan Kasal
Modified: 2009-11-04 12:55 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-04 12:55:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stepan Kasal 2007-09-04 10:07:54 EDT
Braille display is as important to blind user as a screen to a sighted user.
Consequently, brltty should be available under /bin, not /usr/bin. This helps
people who follow the tradition of having /usr on a separate partition (perhaps
encrypted).
Currently, brltty is build with --prefix=/usr (supplied through rpm macro
%configure); it should be --prefix=/
Thanks.
Comment 1 Bug Zapper 2008-05-13 23:10:58 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2008-11-25 20:58:48 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Stepan Kasal 2009-11-04 12:55:28 EST
Fixed in brltty-4.1-3

Note You need to log in before you can comment on or make changes to this bug.